# Generated by Django 3.1.2 on 2020-11-02 10:38

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0006_contactus'),
    ]

    operations = [
        migrations.DeleteModel(
            name='ContactUs',
        ),
    ]
